<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    
    <!-- 2. Slide body -->
    
    <!-- 3. Courses content -->
    
    <!-- 4. Footer -->
    <div class="container">
      <div class="row">
        <div class="col-md-12 ">
          <div class="row form-group">
            <div class="form-group col-sm-4">
              <nav class="navbar navbar-expand-sm">
                    <a  class="navbar-brand" href="#">
                      <img src="images/Ionic_logo.png" alt="logo" style="width:60px;">
                    </a>
                  <div class="collapse navbar-collapse">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Brow Course</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                      </li>
                    </ul>
                  </div>
                  <!-- <li class="nav-item">
                    <a class="nav-link" href="#">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Brow Course</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                  </li> -->
              </nav>
            </div>
            <div class="form-group col-sm-4 ">

            </div>
            <div class="form-group col-sm-4 ">
              <br>
              <div class="row ">
                <div class="col-sm-6 form-group ">
                  <input type="text" id="" class="form-control" name="icons-search"  placeholder="Search Course" >
                </div>
                <div class="col-sm-6">
                  <button type="button" class="btn btn-outline-primary">Search</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="card-header div-style-class">
          <div class="row form-group min-vh-100 ">
            <div class="col-sm-6 container-fluid text-center text-white div-css-div ">
              <h3>Welcome to Ionic Course365 Learning Center</h3>
              <p>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </p>
            <div class="row">
              <div class="col-sm-6">
                <button type="button" class="btn btn-warning btn-block "  >Brow Course</button>
              </div>
              <div class="col-sm-6">
                <button type="button" class="btn btn-warning  btn-block">Become an Intrucst</button>
              </div>
            </div>
            </div>
            <div class="col-sm-6 div-style ">
            </div>
          </div>
        </div>
        <div class="card-body">
          <div class="container-fluid">
            <div class="container">
              <div class="row">
                <h3>Recommend</h3>
              </div>
              <div class="row form-group">
                  <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-angular.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">How to easily create a website with Angular</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 3h 56m Beginner</p>
                        <p class="card-text">$600</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#"  style="font-size:medium"> 
                          <img src="images/teacher/morris_mccoy.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          morris mccoy 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-python.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">The Python Course: build web application</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 4h 30m Advanced</p>
                        <p class="card-text">$900</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/claire_robertson.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          claire robertson 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-graphql.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">GraphQL: introduction to graphQL for beginners</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 2h 15m Intermediate</p>
                        <p class="card-text">$650</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#"  style="font-size:medium"> 
                          <img src="images/teacher/ted_hawkins.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Ted Hawkins 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">Getting Started with JavaScript</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 3h 34m Beginner</p>
                        <p class="card-text">$300</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/ted_hawkins.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Ted Hawkins 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div>
              </div>
            </div>
            <div class="container">
              <div class="row">
                <h3>Most Popular </h3>
              </div>
              <div class="row form-group most-popular">
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">CSS: ultimate CSS course from beginner to advanced</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 3h 56m Beginner</p>
                        <p class="card-text">$600</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/juanita_bell.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Juanita Bell 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src=images/courses/course-wordpress.jpg class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">Complete Wordpress themes & plugins</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 4h 30m Advanced</p>
                        <p class="card-text">$1050</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/clevaio_simon.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Clevaio Simon 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-graphql.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">GraphQL: introduction to graphQL for beginners</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 2h 15m Intermediate</p>
                        <p class="card-text">$650</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#"style="font-size:medium" > 
                          <img src="images/teacher/ted_hawkins.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Ted Hawkins 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">Getting Started with JavaScript</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 3h 34m Beginner</p>
                        <p class="card-text">$300</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/ted_hawkins.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Ted Hawkins 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
              </div>
            </div>
            <div class="container">
              <div class="row">
                <h3>Trending </h3>
              </div>
              <div class="row form-group div-trnding">
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">CSS: ultimate CSS course from beginner to advanced</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 3h 56m Beginner</p>
                        <p class="card-text">$600</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/juanita_bell.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Juanita Bell
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src=images/courses/course-wordpress.jpg class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">Complete Wordpress themes & plugins</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 4h 30m Advanced</p>
                        <p class="card-text">$1050</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#"  style="font-size:medium"> 
                          <img src="images/teacher/clevaio_simon.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Clevaio Simon 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-graphql.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">GraphQL: introduction to graphQL for beginners</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 2h 15m Intermediate</p>
                        <p class="card-text">$650</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium" > 
                          <img src="images/teacher/ted_hawkins.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Ted Hawkins 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
                  <!-- <div class="col-sm-3 " >
                    <div class="card" style="width: 15rem;">
                      <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="...">
                      <div class="card-body">
                        <a class="card-title">Getting Started with JavaScript</a>
                        <p class="card-text"><i class="fas fa-clock"></i> 3h 34m Beginner</p>
                        <p class="card-text">$300</p>
                      </div>
                      <div class="card-footer bg-transparent">
                        <p  class="navbar-brand form-group" href="#" style="font-size:medium"> 
                          <img src="images/teacher/ted_hawkins.jpg" alt="logo" style="width:40px; border-radius:50%;"> 
                          Ted Hawkins 
                        </p>
                        <i class="fas fa-bookmark"></i>
                      </div>
                    </div>
                  </div> -->
              </div>
            </div>
          </div>
        </div> 
        <div class="container">
          <div class="row">
            <div class="col-sm-6">
              <div class=" text-center"> 
                <br>
                <P>2021 isonic course365. All rigths Reserved</P>
              </div>
            </div>
            <div class="col-sm-2"></div>
            <div class="col-sm-2">
              <div class="">
                <nav class="navbar navbar-expand-sm">
                  <ul class="navbar-nav">
                    <li class="nav-item">
                      <a class="nav-link" href="#">Privacy</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Terms</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">FeedBack</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Suppost</a>
                    </li>
                  </ul>
                </nav>
              </div>
            </div>
          </div>
        </div>

       
      </div>
    </div>
</body>
  <script src="script1.js"></script>
  <script src="script.js"></script>
</html>